[**brk-client**](../README.md)

***

[brk-client](../globals.md) / MetricsTree\_Outputs\_Count

# Interface: MetricsTree\_Outputs\_Count

Defined in: [Developer/brk/modules/brk-client/index.js:3965](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L3965)

## Properties

### totalCount

> **totalCount**: [`CountPattern2`](CountPattern2.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:3966](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L3966)

***

### utxoCount

> **utxoCount**: [`MetricPattern1`](../type-aliases/MetricPattern1.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:3967](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L3967)
